This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479656 - RPM dependencies
RPM dependencies
Status: CLOSED NOTABUG
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Yang
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 06:37 EST by Noam
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 13:24:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-01-12 06:37:28 EST
The installation of the Studio using RPM does not checking dependency of JDK package and the installation finishes without any message.
Comment 1 Jim Yang 2009-02-04 13:24:35 EST
The installation doesn't supposed to check JDK dependency..

Note You need to log in before you can comment on or make changes to this bug.